auxiliary.org-netbeans-modules-css-prep.less_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.less_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.less_2e_mappings=/less:/css
auxiliary.org-netbeans-modules-css-prep.sass_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.sass_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.sass_2e_mappings=/scss:/css
auxiliary.org-netbeans-modules-javascript-grunt.action_2e_clean=clean
auxiliary.org-netbeans-modules-javascript-nodejs.enabled=true
auxiliary.org-netbeans-modules-javascript-nodejs.node_2e_default=true
auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_enabled=true
auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_restart=false
auxiliary.org-netbeans-modules-javascript-nodejs.start_2e_args=
auxiliary.org-netbeans-modules-javascript-nodejs.start_2e_file=bin/www
auxiliary.org-netbeans-modules-javascript-nodejs.sync_2e_enabled=true
auxiliary.org-netbeans-modules-web-clientproject-api.js_2e_libs_2e_folder=js/libs
browser.autorefresh.Chrome=true
browser.highlightselection.Chrome=true
browser.run=true
file.reference.Online_Veg_Portal-public=public
files.encoding=UTF-8
run.as=node.js
site.root.folder=${file.reference.Online_Veg_Portal-public}
source.folder=
start.file=
web.context.root=/Online_Veg_Portal
